Bug 674162 - RFE: Auto-regen identity cert after expiration time
Summary: RFE: Auto-regen identity cert after expiration time
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 0.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Bryan Kearney
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: 736791
TreeView+ depends on / blocked
 
Reported: 2011-01-31 20:07 UTC by Jordan OMara
Modified: 2015-05-14 16:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 736791 (view as bug list)
Environment:
Last Closed: 2013-04-19 19:34:45 UTC


Attachments (Terms of Use)

Description Jordan OMara 2011-01-31 20:07:23 UTC
Description of problem:
All identity certs expire automatically after a year, requiring the user to manually intervene to continue using candlepin through that consumer either by re-registering with the client tool or re-generating their cert from rhsm-web. It would be a nicer user experience if this was done seamlessly for them - there is no advantage of having them do it manually, as this expiration is unrelated from their subscriptions


Note You need to log in before you can comment on or make changes to this bug.